<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
  <script type="text/javascript" src="script.js"/>
  <window type="widget" height="133" width="74">
    <image name="image1" width="30" height="133" src="bg1.png" onMouseWheel="image1OnMouseWheel">
      <image name="imgMute" left="11" top="5" width="10" height="11" src="mute_true.png" opacity=".7" core="volumecore1" coreFormat="mute_%IsMute.png" onMouseDown="!SetMute" cursor="-21"/>
      <progressBar name="progressbar1" left="8" top="21" width="14" height="95" direction="1" back.draw.solidColor.color="255,255,255,2" fore.style="1" fore.src="fill.png" readOnly="False" core="volumecore1" coreFormat="%Volume" allowDrag="False" onMouseMove="progressbar1OnMouseMove" onMouseWheel="progressbar1OnMouseWheel"/>
    </image>
    <text name="text1" left="29" top="60" width="45" height="25" font.fill.color="255,255,255,255" core="volumecore1" coreFormat="%Volume%" font.family="Tahoma" font.size="9" font.style="Bold" effect.shadow.enabled="True" effect.shadow.distance="1" effect.shadow.softness=".2" effect.shadow.opacity=".66"/>
  </window>
  <servers/>
  <actions/>
  <popOvers/>
  <menu/>
  <settings/>
  <cores>
    <volumeCore name="volumecore1"/>
  </cores>
</xul>
